msgid ""
msgstr ""
"Project-Id-Version: eole-common\n"
"Report-Msgid-Bugs-To: eole@ac-dijon.fr\n"
"POT-Creation-Date: 2019-03-08 10:27+0100\n"
"PO-Revision-Date: 2019-03-08 10:27+0100\n"
"Last-Translator: Équipe EOLE <eole@ac-dijon.fr>\n"
"Language-Team: Équipe EOLE <eole@ac-dijon.fr>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: sbin/gen_conteneurs:60
msgid "! Abandoning container generation !"
msgstr "! Abandoning container generation !"

#: sbin/gen_conteneurs:61
msgid ""
"System may be in an incoherent state.\n"
"\n"
msgstr ""
"System may be in an incoherent state.\n"
"\n"

#: sbin/gen_conteneurs:79
msgid "LXC cache already exists, do you want to remove it ?"
msgstr "LXC cache already exists, do you want to remove it ?"

#: sbin/gen_conteneurs:90
msgid "Installing additional packages"
msgstr "Installing additional packages"

#: sbin/gen_conteneurs:96
msgid "Containers generation terminated"
msgstr "Containers generation terminated"

#: sbin/lxc-status:30
#, python-brace-format
msgid "container {0} not started"
msgstr "container {0} not started"

#: sbin/lxc-status:33
#, python-brace-format
msgid "container {0} started but not available"
msgstr "container {0} started but not available"

#: sbin/lxc-status:35
#, python-brace-format
msgid "container {0} available"
msgstr "container {0} available"
